div {
    background: rgb(206, 206, 238);
    border: 1px solid rgb(105, 103, 103);
    .title {
        color: blue;
        text-decoration: none;
        cursor: pointer;
        font-size: 20px;
    }

    .comments {
        color: red;

        &:hover {
            text-decoration: underline;
            cursor: pointer;
        }
    }
}